<div id="{{cohort.id}}" class="cohort-harm-track">
    <h4>
        <span class="rollable-text cohort-roll" title="{{cohort.name}}"
              data-cohort="{{cohort.id}}">
            {{cohort.name}}
        </span>
        <div class="cohort-actions item" data-item-id="{{cohort.id}}">
            <a><i class="fas fa-edit"></i></a>
            <a class="item-delete" title="{{localize 'HTP.TitleDeleteItem'}}"><i class="fas fa-trash"></i></a>
        </div>
    </h4>
    <div class="boxes">
        {{#multiboxes cohort.system.harm}}
            {{#each harms as |harm harm_label|}}
                <input type="radio" id="{{../cohort.id}}-{{harm.value}}" name="{{concat "harm-" ../cohort.id}}"
                       value="{{harm.value}}" dtype="Radio">
                <label for="{{../cohort.id}}-{{harm.value}}" title="{{localize (concat "HTP.Harm" harm_label)}}">
                    {{#if (eq harm.value 0)}}
                        <i class="fas fa-ban"></i>
                    {{/if}}
                </label>
            {{/each}}
        {{/multiboxes}}
    </div>
</div>
{{#unless vehicle}}
    <div class="cohort-type">
        {{localize (concat 'HTP.' cohort.system.cohort_type)}}
        {{#if (eq cohort.system.cohort_type 'Gang')}}
            ({{localize (concat 'HTP.Cohorts.Gangs.Types.' cohort.system.gang_type '.Label')}})
        {{else if cohort.system.expert_type}}
            ({{cohort.system.expert_type}})
        {{/if}}
    </div>
{{/unless}}
<div class="cohort-info">
    {{{cohort.system.description}}}
    <div class="cohort-edges">
        <strong>{{localize 'HTP.Edges'}}:</strong>
        {{#each cohort.system.active_edges ~}}
            <span title="{{localize this.description}}">{{~localize this.label~}}</span>
            {{#unless @last}} - {{/unless}}
        {{/each}}
    </div>
    <div class="cohort-flaws">
        <strong>{{localize 'HTP.Flaws'}}:</strong>
        {{#each cohort.system.active_flaws ~}}
            <span title="{{localize this.description}}">{{~localize this.label~}}</span>
            {{#unless @last}} - {{/unless}}
        {{/each}}
    </div>
</div>
